agent_id: invoice-sender
model: claude-haiku-4-6
squad: revenue-and-sales
thread_type: C-Thread
purpose: Generate and dispatch invoices via GHL; apply payment terms, log to revenue tracker, trigger chasers
status: ready
created: 2026-02-24
